/*
* Theme Name: Enterprise v2
* Theme URI: https://workerbee.tv/
* Author: WorkerBee.TV Inc.
* Author URI: https://workerbee.tv/
* Description: Our video platform aligns with your brand and integrates easily to your website.
* This means, all your video content will be housed on a page that looks like another page on your website, but leverages our global back end and unique capabilities to create, feature, distribute and monetize video. Keep members on your website, control the video experience with no YouTube ads or related videos that might be competitive or even offensive to your brand and objectives. Engage your members and make it easy for them to take action on your videos directly or to your sponsors and supporters who are helping you finance your video content strategy.
* Version: 2.0
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Text Domain: wbtv-ent
* Template: wbtv-enterprise
*/
.wb-ent-post-list-filter .wb-sc-filter-instruction{
    display: block;
    padding-left: 0;
    color: #7a7a7a; 
    vertical-align: text-bottom;
}
    
@media ( max-width: 640px ){
    .wb-ent-post-list-filter .wb-sc-filter-instruction{
        display: inline;
        padding-left: 5px;        
    }
}